.t-text{font-family:arial,verdana,ms sans serif;font-size:12px;color:#000000;padding-left:100px;padding-right:5px;line-height:15px;}

.t-link{font-family:arial,verdana,ms sans serif;font-size:12px;color:#ffffff;padding-left:75px;}
.t-link A{color:#ffffff;text-decoration:none;}
.t-link A:Hover{color:#000000;text-decoration:none;}

.t-text1{font-family:arial,ms sans serif;font-size:12px;color:#ffffff;padding-left:14px;padding-right:15px;line-height:13px;}

.text{padding-right:20px;padding-left:20px;font-family:arial,verdana,ms sans serif;font-size:12px; color:#ffffff;line-height:17px;}
.text b.wh{color:#FFFF00;font-size:13px;}
.text A{color:#000000;}
.text A:Hover{color:#ffffff;text-decoration:none;}


.text1{padding-right:5px;padding-left:5px;font-family:arial,verdana,ms sans serif;font-size:12px; color:#ffffff;line-height:17px;}
.text1 b.wh{color:#FFFF00;font-size:13px;}
.text1 A{color:#000000;}
.text1 A:Hover{color:#ffffff;text-decoration:none;}

.text2{padding-right:5px;padding-left:5px;font-family:arial,verdana,ms sans serif;font-size:12px; color:#000000;line-height:17px;}


.b-link{font-family:arial,verdana,ms sans serif;font-size:12px;color:#ffffff;line-height:21px;}
.b-link A{color:#ffffff;}
.b-link A:Hover{color:#ffff00;text-decoration:none;}

.b-link1{font-family:arial,verdana,ms sans serif;font-size:12px;color:#ffff00;line-height:21px;}
.b-link1 A{color:#ffff00;}
.b-link1 A:Hover{color:#ffffff;text-decoration:none;}

.footer{font-family:arial,verdana,ms sans serif;font-size:12px;color:#ffffff;}
.footer A{color:#ffff00;}
.footer A:Hover{color:#ffffff;text-decoration:none;}

.pad{padding-left:20px;}


.b-link3{font-family:arial,verdana,ms sans serif;font-size:11px;color:#898988;}
.b-link3 A{color:#898988;text-decoration:none;}
.b-link3 A:Hover{color:#FDB40A;text-decoration:none;}
